@charset "UTF-8";
/* CSS Document */



body {
    background: url(../img/page_bg.png) repeat-x scroll 0 0 #0D253E;
    color: #595959;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#under {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #999;
	text-align: center;
	vertical-align: middle;
	visibility: visible;
	position: relative;
}
#bertolini {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color:#EEE;
	text-align: center;
	vertical-align: top;
}
#studiolegale {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 29px;
	color: #EEE;
	text-align: center;
	vertical-align: top;
}
#indirizzostudio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #EEE;
	text-align: center;
	vertical-align: top;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}

.spazio {
	float: none;
	height: 50px;
	width: auto;
}